put 'unsafeCoerce' in a standard location
[packages/old-time.git] / Unsafe /
2006-11-13  Malcolm.Wallace... put 'unsafeCoerce' in a standard location